/*  
Timothy Framework www.timothy.org 
    Version 0.1 Beta 2010 

Public Open Source Software permission granted under the (modified) MIT License enclosed
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED 


Color Legend



-------------------------------------------------------------- 

Reset
-------------------------------------------------------------- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {
	font-family: Arial, Helvetica, sans-serif;	
}
/*	Current page menu Item */

.current_page_item {

}


article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, b, i, u, strike { 
	font-family:Arial;
	font-size:13px;
	font-weight: normal;
	font-style: normal;
	line-height: .75; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	letter-spacing:.5px;
	}

ol, ul { list-style: none; }

table {}

	/* The border-collapse property sets whether the table borders are collapsed into a single border or detached as in standard HTM 
	The border-spacing property sets the distance between the borders of adjacent cells */

 
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { font-weight:; color: #0094D0; font-family: 'Asap', sans-serif; }

h1 { font-size:66px; line-height:36px; font-weight:bold; padding-top:10px; }
h2 { font-size:30px; line-height:140%; font-weight:normal; }
h3 { font-size:24px; line-height:115%; font-weight:bold; }
h4 { font-size:19px;  line-height:140%; font-weight:bold;  }
h5 { font-size:14px; }
h6 { color:#CC0000;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }


/* Text elements
-------------------------------------------------------------- */

p           	{ font-family: 'Asap', sans-serif; color:#414042; font-size:14px; line-height:130%;   }
a           	{ color:#f1ecbc;  }

a:link			{}
a:visited		{  }
a:active		{  }
a:focus			{   }
a:hover     	{text-decoration:none;}

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight:bold; }
em		      	{ font-style:italic; }

ul li		    { }
ol li	     	{  }

ul          	{ list-style:none; }
ol          	{ list-style:none; }


/* Tables
-------------------------------------------------------------- */

html, body { margin: 0; padding: 0; border: 0;  background:#fff; background-repeat:no-repeat; font-size:10px; height:; background-position:center top;}

table       	{}

th          	{ font-weight: bold; vertical-align:top;  padding: 8px 10px;}
thead, th    	{ background: #;}

tbody			{   }

td,caption 	{ padding: 4px 10px; width:100px; }

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

div.entry p			{color:#414042;}

caption     	{ background: #efefef; }
input			{background:#fcf8e3; width:270px; margin-bottom:10px; border-top:2px solid #a7657a; border-left:2px solid #a7657a; 								 					border-bottom:2px solid #f8e3ea; border-right:2px solid #f8e3ea; }
textarea		{background:#fcf8e3; width:270px; border-top:2px solid #a7657a; border-left:2px solid #a7657a; 								 					border-bottom:2px solid #f8e3ea; resize:none; }
#id				{width:100px; background:#FFF8C8; margin-top:8px;}
.courier		{font-family:Helvetica; letter-spacing:-.0px; padding:2px; font-weight:; color:#FFF8C8; }
.courier2		{font-family:Helvetica; letter-spacing:-.0px; padding:2px; font-weight:; color:#a7657a; font-size:13.5px; }
.cfont			{font-size:13.5px;}

.type					{width:50px; margin-left:0px;}
.inputbg				{background:#fcf8e3; width:280px; }

#formheading			{float:left; margin-left:25px;}
#form					{float:left; margin-left:00px; margin-top:10px; margin-bottom:20px; width:350px; }
#form	a				{color:#FFF8C8; text-decoration:none; font-weight:bold;}
.margin					{margin-left:30px;}

#formpage				{width:350px; float:left; margin-left:30px; margin-top:00px; margin-bottom:20px; border-top:0px dotted #FFF8C8; 
							padding-top:15px; margin-right:40px; }

#textual				{float:left; margin-left:40px; background:#; width:350px; font-size:14px; border-right:2px dotted #FFF8C8;
						padding-right:30px; height:330px; padding-top:10px;}

#oops					{margin:0px auto; width:900px;}
						
#photobox				{width:450px; height:50px; background:#ccc; float:left;}

.submit					{border-top:2px solid #f8e3ea; border-left:2px solid #a7657a; border-bottom:2px solid #a7657a;
						 border-right:2px solid #a7657a; }

/*  Containers
-------------------------------------------------------------- */


#wrapper 			{width:970px; margin:0px auto;  background-repeat:repeat-x;  background:#; border-radius:0px; padding-top:20px;
					}

#top	 			{width:100%; margin:0px auto; background:#fff; background-repeat:repeat-x; height:130px; padding-top:30px;}
.topright			{width:600px; float:right; display:table;}

.fullbox	 		{width:100%; margin:0px auto; display:block; }
.box980				{width:980px; margin:0px auto; display:table;}

.blue				{background:#0094D0;}
.whitebg				{background:#fff;}
.lightblue			{background:#B2DFF1;}
.h300				{height:330px;}
.h266				{height: 266px; margin-bottom: 47px;}
.h200				{height:200px;}
.h100				{height:100px;}

div.post h2			{font-weight:bold;}

.pbot20				{padding-bottom:20px;}
.columnleft				{width:340px; float:left; padding-top:20px; overflow: hidden;}
.columnmiddle			{width:390px; float:left; padding:0px 20px; padding-top:20px; padding-bottom:20px;}
.columnright			{width:210px; float:left; padding-top:20px;}

.centerdetails			{display:table; margin:0px auto; margin-top: 30px;}
.centerdetails img		{float:left;}
.footeraddress			{float:left; border-left:1px solid #0094D0; padding:15px 15px; margin-left:20px; margin-top:16px; border-right: 1px solid #0094D0;}
.footeraddress p		{font-weight:bold;}

.priceguide				{border-radius:10px; margin-top:0px;}
.priceguide ul			{list-style:disc; list-style-position:inside; padding:10px;}
.priceguide h2			{padding:10px 20px; font-weight:bold; border-radius:10px 10px 0px 0px;}
.priceguide ul li		{padding:7px 10px; color:#0094D0; font-weight:bold;   }

.hours				{border-radius:10px; margin-top:0px; width:90%;}
.hours ul			{list-style:disc; list-style-position:inside; padding:10px; display: table;}
.hours h2			{padding:10px 20px; font-weight:bold; border-radius:10px 10px 0px 0px;}
.hours h3			{font-size:30px; font-weight:bold;}
.hours h4			{font-size: 21px;}
.hours ul li		{padding:7px 10px; color:#0094D0; font-weight:bold; float:left; display:table;  }

.mapp-layout {margin: 5px; padding: 0px; margin-top: 20px !important;}

.homebuttons a			{display:table; margin-bottom:10px;}
.homeimage				{background:#ccc; width:390px; height:282px;}

.button				{border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; padding:5px 15px; display:table; margin-top: 17px; margin-left: 0px;
float: left;}
.whitetxt			{color:#fff;}
.bluetext			{color:#0094D0;}


#bee				{background-image:url(littlebee.png); width:118px; height:112px; margin-top:-115px; background-repeat:no-repeat; 
					margin-left:-20px;}
#bee2				{background-image:url(medbee.png); width:171px; height:167px; margin-top:0px; background-repeat:no-repeat; 
					margin-left:260px;}					

#topnav 			{margin:0px auto; display:table; width:980px;  }
#topnav ul			{height:20px; float:right; margin-right:0px; padding-top:20px;}
#topnav ul li		{margin-left:20px; float:left; list-style:none; border:0px solid #FFF8C8; }
#topnav ul li a		{color:#0094D0; font-family: 'Asap', sans-serif; font-weight:bold; font-weight: 600; font-size: 15px;}
#topnav ul li a:hover {text-decoration:none; color:#0C5CAB;}

#topnav2 			{float:left; margin-top:20px; margin-right:30px; width:900px; }
#topnav2 ul			{height:20px; float:left; margin-left:80px;}
#topnav2 ul li		{margin-left:0px; float:left; list-style:none; background:#FFF8C8; padding:10px; padding-bottom:15px; border-radius:7px 7px 0px 0px; }

#topnav a:hover		{border-bottom:1px solid #f1ecbc;}

.menu				{display: table; float: right; margin-top: 3px; clear:both;}
.callbutton			{width: 170px; height: 29px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px 15px; margin-top: 10px; }
.white				{color:#fff;}

.heading			{background:url('lightblue.png'); padding: 27px 40px; color:#fff; display: table; margin-top: 55px;}
.pageheading		{ padding: 10px 0px; color:#fff; display: table; margin-top: 20px; font-size:44px;}
.subheading			{width:450px; float:left; margin-top: 16px;}

.floatl				{float:left;}
.floatr				{float:right;}
.clear				{clear:both;}
.expand				{display:table;}

#logo				{margin-left:0px; margin-top:px; margin-bottom:-20px; width:; float:left;}

#banner 			{width:970px; margin:0px auto;  margin-top:50px; float:left; clear:both; height:400px; background-position:-200px; }
#bannerform 			{width:900px; margin:0px auto;  margin-top:50px; background:url(mainboxbg.png); float:left; clear:both; height:600px; }
#bannertop 			{width:950px; background-color:#D96519; float:left; padding:10px; height:px;}
#bannertop2 		{width:950px; background-color:#D96519; float:left; padding:5px; height:px;}
#mainbox			{width:220px; background:url(mainboxbg.png); padding:20px; float:left; padding-bottom:30px; }
.imagebox			{width:200px; height 150px; background:#333; float:left; clear:both;}
.headline			{margin-top:260px; margin-left:20px;}

.linksbox			{width:970px; float:left; background:; clear:both; margin-top:60px; padding-bottom:40px; padding-top:30px;}
.link1				{width:283px; height:200px; background:#; float:left;}
.linkleft			{width:80px; height:200px; background:#; float:left;}
.linkright			{width:180px; height:200px; background:#; float:left; padding-left:20px;}
.linkright a		{margin:0px auto;}
.marginlink			{margin-left:29px;}
.padding			{margin-right:50px; margin-left:50px;}
.paddingnr			{padding-right:20px; padding-bottom:20px; padding-top:20px;}




.subhead			{margin-bottom:20px; margin-top:0px}
.borderr			{border-right:0px dotted #f1ecbc;}
.borderl			{border-right:0px dotted #f1ecbc;}
.bordert			{border-top:px dotted #f1ecbc;}
.borderb			{border-bottom:0px dotted #f1ecbc;}


.orange				{color:#cf6228; font-weight:bold;}
.bold				{font-weight:bold;}
.extend				{width:180px;}
.extend2			{width:270px;}

.contactlink		{background:#ED6D26; width:110px; margin-top:20px; padding:6px;}

.post				{}

#topnav.menu-item		{ font-size:14px; color:#f1ecbc; line-height:140%; font-weight:bold;  }

.mainleft			{float:left; width:590px; background:url(blacktile.png); padding:20px; margin-right:20px; min-height:410px;}
.mainleft h2		{margin-bottom:20px;}
.mainleft textarea	{height:40px; border:2px solid #ccc; margin-top:5px; width:320px;}
.mainleft input		{background:#fff; border:2px solid #ccc; margin-top:5px; margin-bottom:0px; height:20px; width:320px; }
.mainleft p			{margin-bottom:15px; color:#ED6D26;}
input.wpcf7-submit		{display:table;}

.mainright			{float:left; width:300px; height:450px; background:#ED6D26;}
.mainphotos			{width:970px; background:url(blacktile.png); padding:20px; min-height:410px; float:left;}

.headline			{float:left; width:590px; background:url(blacktile.png); padding:20px; margin-right:20px; height:200px;}


.mobile				{display:none;}

form input, textarea			{border:1px solid #ccc; background:#fff; width:100%;}
input:focus						{outline:none;}
textarea:focus					{outline:none;}

.bubbles			{background:url('bubbles.png'); float:right; width:372px; height:332px; margin-top: -255px; margin-right: -12px;}
.dirtylaundry		{background:url('dirtylaundry.png'); float:right; width:287px; height:366px; margin-top: -255px; margin-right: -322px; position:relative; z-index:5000;}

.wpcf7-submit		{float:right; background:#0094D0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px 15px; color:#fff; width:100px; margin-top: 10px;}

div.wpcf7-mail-sent-ok	{border:none !important; color: #0094D0; font-size: 17px; width: 100%; text-align: left; float: left; margin-left: 0px !important; padding-left: 0px !important; font-weight: bold; font-family: 'Asap', sans-serif;}

.bluephone			{height:57px; width:50px; float:left;}

.social				{float: left; display: table; margin-top:25px; margin-left: 15px; }

@media (min-width: 727px) and (max-width: 1024px) {
	
	.fullbox	 		{width:984px; padding:0px 20px; }
	
	}
	
	@media (min-width: 480px) and (max-width: 726px) {
	
	.fullbox	 		{width:100%; padding:0px 20px; }
	
	}

@media only screen and (max-width: 479px) {
	
.mobile		{display:block;}	
body		{width:100%;}
#top		{width:100%; float:none; margin:0px auto; padding-bottom:0px;}
#logo		{margin:0px auto; float:none; width:100%; margin-top:-20px; margin-bottom:20px;}
#logo img {width:50%; margin:0px auto; display:table;}
#topnav 	{width:100%; display:table; float:none; padding-bottom:20px;}
.fullbox	{width:100%; margin:0px auto; float:none; clear:both; display:table; margin-top:20px;}
.pageheadbg	{background:#fff; height:50px;}
.pageheading	{font-size:30px; margin:0px auto; display:table; color:#0094D0; padding-bottom:10px; padding-top:0px;}
h1.heading 	{font-size: 36px; width:150px; margin:0px auto;}
.box980 	{width:100%; margin:0px auto;}
.homeimage	{width:100%; margin:0px auto; display:none;}
.menu-header-menu-container	{display:none;}  
.topright	{margin:0px auto; width:320px; clear:both; background:#0094D0; padding:20px 0px; margin-bottom:20px; display:table;}
.topright button {background:#fff;}
.subheading	{width:77%; text-align: center; margin: 0px auto; display: table; float: none; position:relative; z-index:50;}
.subheading	{font-size:16px;}
.footer		{display:table;}
.callbutton	 {margin:0px auto; background:#fff; float:none; color:#0094D0; font-weight:normal !important;}
.callbutton a {color:#0094D0; font-family: 'Asap', sans-serif; font-size: 21px;
line-height: 140%;
font-weight: bold; }
.callbutton h4.white {color:#0094D0;}
.post		{width:320px; float:none; clear:both; padding:0px; display:table; margin:0px auto;}
.entry		{width:320px; float:none; clear:both; padding:0px; display:table; margin:0px auto;}
.priceguide 	{ width:100%; margin:0px auto; margin-top:0px; margin-bottom:20px;}
.mobilecontent	{width:90%; margin:0px auto}
div.mobile .priceguide ul li	{font-size: 17px; line-height:21px;}
.bluephone	{ background:url('bluephone.png') no-repeat; background-size:100%; display:table; height:28px; width:32px; margin-right:5px; }
.mobilebannerbox	{margin:0px; margin-top:9px; padding-bottom:0px; width:100%;}
.topright		{margin-bottom:0px; width:100%;}
.padbutton		{display:table; margin:0px auto; float:none; margin-bottom:20px; margin-top:20px; }
.bluebg			{background:#0094D0;}
.bluebg h5			{color:#fff; padding:5px 10px; font-family: 'Asap', sans-serif; font-weight:bold;} 
.social			{display:table; margin:0px auto; margin-top:15px; float:none; margin-bottom:15px;}
.social img		{width:34px; height:34px;}
.socialmedia-buttons {float:left;}
.social h4		{margin-top:10px; margin-right:5px;}
.button.blue.floatr {float:none; margin:20px auto; display:table;}

.h300					{height:auto;}
.h100					{height:auto;}
.columnleft				{width:100%; float:none; clear:both; padding:0px ; padding-bottom:0px; display:table; margin:0px auto; margin-top:0px; overflow:hidden; background:url('lightblue.png'); }
.columnmiddle			{width:100%; float:none; clear:both; padding:20px 0px ;display:table; margin:0px auto;}
.columnright			{width:100%; float:none; clear:both; padding:0px ; padding-top:20px; display:table; margin:0px auto; display:none;}

.columnleft h1			{font-size:60px; line-height:55px;  margin-bottom: 15px; 
margin-top:10px; letter-spacing:-.03em;  color:#fff; text-align:center;}

.clock img				{margin:0px auto; display:table; margin-top:11px; width:40%;}
.clock h6				{margin:0px auto; display:table; margin-top:3px; color:#fff; font-weight:bold; margin-bottom:20px; }
.phone img				{margin:0px auto; display:table; margin-top:10px; width:45%;}
.phone h6				{margin:0px auto; display:table; margin-top:3px; color:#fff; font-weight:bold; margin-bottom:20px;}
.about img				{margin:0px auto; display:table; margin-top:10px; width:40%;}
.about h6				{margin:0px auto; display:table; margin-top:3px; color:#fff; font-weight:bold; margin-bottom:20px;}
.location img				{margin:0px auto; display:table; margin-top:10px; width:35%;}
.location h6				{margin:0px auto; display:table; margin-top:3px; color:#fff; font-weight:bold; margin-bottom:20px;}

.bluearrow				{background:url('bluearrow.png') no-repeat; background-size:100%; display:table; height:14px; width:6px; margin-left:5px; float:right; margin-top: 7px;
}
.mainbutton				{margin-left:0px; margin:0px auto; margin-top:15px; float:none; position:relative; z-index:50; }
.mainbutton h4			{float:left;}
.heighthome				{height:360px;}


div.hours				{margin:0px auto;}
div.hours ul 			{margin:0px auto;}
div.hours ul li			{text-align:center;}
div.hours img			{width:90%;}
.clockimg				{display:none;}
div.hours img			{display:none;}	

div.pagecontent	.columnleft	{background:#fff;}

.mobilecontent .hours	{padding:10px 0px; margin-bottom:30px;}
.mobilecontent .hours h3,h4	{display:table; margin:0px auto;}

.mobilecontent .priceguide ul 		{list-style:none;}
.mobilecontent .priceguide ul li	{text-align:center; border-bottom:1px solid #0094D0;}
.mobilecontent .priceguide h2		{text-align:center;}

#menu-header-menu {display:none}

.mobilefooterboxes	{width:100%; margin:0px auto; position:relative; z-index:9999; bottom:0; }
.mobilefootbox		{float:left; width:24%;  height:70px;}
.marginright1		{margin-right:1%;}
.desktop			{display:none;}
a.footerlink:active {background:#000;}
.pbot20				{margin-bottom:20px;}

.bubbles			{display:none; margin:0px auto; background-size:50% 50%; background-repeat:no-repeat;}
.dirtylaundry			{display:table; margin:0px auto; background-size:70% 70%; background-repeat:no-repeat; background: url(dirtylaundry.png) center;   float:none;      top: -60px;
    position: relative; z-index:10;}

.clear			{clear:both;}
.topbanner			{display:none;}
.noborder				{border:none;}
.mobile.homebanner	{margin-top:20px;}
}



